<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_languages/Czech/admin/lan_forum_conf.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/10 17:36:42 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("FORLAN_5", "Hlasování odstraněna.");
define("FORLAN_6", "Vlákno odstraněno");
define("FORLAN_7", "odpovědí odstraněno");
define("FORLAN_8", "Odstranění stornováno.");
define("FORLAN_9", "Vlákno přesunuto.");
define("FORLAN_10", "Přesun stornován.");
define("FORLAN_11", "Zpět na diskusní skupiny");
define("FORLAN_12", "Nastavení diskusních skupin");
define("FORLAN_13", "Jste si naprosto jisti, že chcete odstranit toto hlasování ?<br />Jednou smazané hlasování <b><u>není možno</u></b> obnovit.");
define("FORLAN_14", "Storno");
define("FORLAN_15", "Potvrdit odstranění příspěvku");
define("FORLAN_16", "Potvrdit odstranění hlasování");
define("FORLAN_17", "zaslal");
define("FORLAN_18", "Jste si naprosto jisti, že chcete odstranit diskusní skupinu");
define("FORLAN_19", "vlákno a jeho příspěvky?");
define("FORLAN_20", "hlasování bude také odstraněno");
define("FORLAN_21", "Jednou odstraněné");
define("FORLAN_22", "příspìvek ?<br />Jednou odstraněný");
define("FORLAN_23", "nemůže</u></b> být obnoven");
define("FORLAN_24", "Přesunout vlákno do diskusní skupiny");
define("FORLAN_25", "Přesunout vlákno");
define("FORLAN_26", "Odpověď odstraněna");
define("FORLAN_27", "přesunuto");


?>